#news.top,
#news.cat_top { background: #F0F0F0; }

#news.cat_top .subheader li a { padding: 1rem 0 .5rem; line-height: 1.5rem; }

#news.cat_top .pagetitle { background: #F0F0F0; }
#news.cat_top .pagetitle h1 { font-weight: bold; }

#news .pagetitle_top { background-image: url(../img/bg_news_main.jpg); padding-bottom:180px; }
#news .news_list { position: relative; }
#news .news_list > li { margin-bottom: 20px; }

#news .pagetitle_top.spring { background-image: url(../img/bg_news_spring.jpg); }
#news .pagetitle_top.summer { background-image: url(../img/bg_news_summer.jpg); }
#news .pagetitle_top.autumn { background-image: url(../img/bg_news_autumn.jpg); }
#news .pagetitle_top.winter { background-image: url(../img/bg_news_winter.jpg); }


#news .news_list .no_post { background: #FFF; text-align: center; padding: 100px 0; }

#news .subheader { position: relative; margin-bottom: 40px; /*padding-right: 8em; */ }
#news .subheader #area_select_btn { /*width: 8em; height: 100%; line-height: 100%; padding: 1.5rem; position: absolute; top: 0; right: 0; margin-right: 0; cursor: pointer; */display: none; }
	#news .subheader #area_select_btn:before { content:''; width: 4px; height: 4px; border-color: #FFF; border-width: 1px 1px 0 0; border-style: solid; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); display: inline-block; vertical-align: middle; margin-right: 10px;margin-left: -15px; }
	#news .subheader.open #area_select_btn:before { -ms-transform: translateY(-50%) rotate(135deg); -webkit-transform: translateY(-50%) rotate(135deg); transform: translateY(-50%) rotate(135deg); }


#news .subheader #area_list { width: 8em; position: absolute; top: 100%; right: 0;display: none; margin: 0; }
#news .subheader.open #area_list { display: block; }

#news .subheader #area_list li { width: 100%; border-top: 1px solid rgba(255,255,255,.3); margin: 0; text-align: center;}


#news .post_content { width: 80%; max-width: 700px; padding: 2rem 0; margin: 0 auto;}
#news .post_content p{ margin-bottom:1rem;}
#news .post_content img { margin: 1rem auto; }
#news .post_content a { text-decoration: underline; }

/*記事内お問い合わせフォーム*/
#news .post_content > div[id^="contact-form"] { margin: 50px auto; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; padding: 1rem 0;}

#news .post_content > div[id^="contact-form"] label span { color: #F00; }
#news .post_content .contact-form-submission { padding: 0; margin-bottom: 0; }
#news .post_content > div[id^="contact-form"] input[type="submit"] { width: 250px; color: #FFF; border-radius: 5px; padding: 10px 0; border: none;
	background-image: -moz-linear-gradient(to bottom, #ffffff, #f5f5f5);
	background-image: -ms- linear-gradient(to bottom, #ffffff, #f5f5f5);
	background-image: -webkit-linear-gradient(to bottom, #ffffff, #f5f5f5);
	background-image: linear-gradient(180deg , #FF6600, #FF0000 100% ,  #FF0000); 	
}


@media screen and (max-width: 767px) {
	#news .post_content { width: 100% }
	#news .news_list > li { margin-bottom: 10px; }
	
	#news .subheader { text-align: left; height: 4rem; overflow-y: visible; -webkit-overflow-scrolling: touch; overflow-x: visible; padding-right: 0; margin-top: 0!important; margin-bottom: 90px;}
	
	.subheader.open { text-align: left; height: auto; min-height: 4rem;  overflow-y: visible;overflow-x: visible; }
/*	.subheader ul { white-space: nowrap; height: 4rem; overflow-y: visible; display: block; justify-content: auto;}*/
	#news .subheader #area_select_btn { width: 100%; height: 3rem; position: absolute; left: 0; top: 100%; padding: 1rem 0; }


	#news .subheader ul#area_list { width: 100%; height: auto; top: 7rem; white-space: normal; }
	#news .subheader #area_list li a { padding: 1rem 0; }
	
	.detail .subheader #area_list li a:after,
	#news .subheader #area_list li a :after { display:none!important; }
	#news .pagetitle_top{ padding-bottom:4rem;}
}



#news .bottom_banner { width: 100%; padding: 1.5rem; margin-bottom: 50px; text-align: center;}
#news .bottom_banner h2 { margin-top: 0; }
#news .bottom_banner a { background: #FFF; font-weight: bold;}
#news .bottom_banner a:hover { border-color: #FFF; background: inherit;}
#news .bottom_banner .conts_img { width: 25%; height: 0; padding-bottom: 16.75%; background: url(../img/banner_contact.jpg) no-repeat top left; background-size: 100% auto; display: block; float: left; marign-right: }
#news .bottom_banner .conts_text { width: 72%; float: right; }
#news .bottom_banner .conts_text .telfax { width: 48%; margin-top: 0; margin-bottom: 0; }


@media screen and (max-width: 767px) {
	#news .bottom_banner h2 { font-size: 0.94rem; }
	#news .bottom_banner .conts_img { width: 100%; height: 0; padding-bottom: 30%; background: url(../img/banner_contact.jpg) no-repeat top center; background-size: auto 100%; display: block; float: none; margin: 0 auto 10px; }
	#news .bottom_banner .conts_text { width: 100%; float: none; padding-right: 0; }
	#news .bottom_banner .conts_text .telfax { width: 100%; margin-bottom: 1em; }
	#news .bottom_banner .conts_text .telfax dt, 
	#news .bottom_banner .conts_text .telfax dd { margin: 0; }
	#news .bottom_banner .conts_text .telfax dd a { color: #FFF; background: none; }
	#news .bottom_banner .conts_text .telfax dd a:hover { border: none; }
}


.vimeowrap { width: 100%; height: 0; padding-bottom: 67%; position: relative; margin: 1em 0;  }
.vimeowrap iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }